@import url("https://fonts.googleapis.com/css?family=Open+Sans:400italic,300,400");
@import url("https://fonts.googleapis.com/css?family=Rokkitt:400,700");
/**
 * $ISLAND
 */
/**
 * $ARROW
 */
/**
 * $HLIST
 */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url('../behaviors/box-sizing/boxsizing.php');
}

/**
 * $FONT-FACE
 */
/**
 * $BASE-TYPOGRAPHY
 */
* html {
  font-size: 100%;
}

html {
  font-size: 16px;
  line-height: 1.375em;
}

body {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 300;
  color: #585858;
}

/**
 * $LINKS
 */
a {
  color: #4197b4;
}
a:visited {
  color: #4197b4;
}
a:hover {
  color: #68adc4;
}
a:active {
  color: #4197b4;
}

/**
 * $HEADINGS
 */
h1, .alpha,
h2, .beta,
h3, .gamma,
h4, .delta, caption,
h5, .epsilon,
h6, .zeta,
.field--name-field-subtitle {
  margin-top: 0em;
  padding-top: 0.6875em;
  padding-bottom: 0.6875em;
  margin-bottom: 0.55em;
  color: #4197b4;
  text-transform: uppercase;
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
}

h1, .alpha {
  font-size: 1.375em;
  line-height: 2em;
  line-height: 1em;
  font-weight: 500;
}

body.front h1, body.front .alpha {
  font-size: 2.25em;
  line-height: 1.22222em;
  line-height: 1.375em;
  border-bottom-style: solid;
  border-bottom-width: 0em;
  padding-bottom: 0.12222em;
}

h2, .beta, .field--name-field-subtitle {
  font-size: 1.375em;
  line-height: 2em;
  line-height: 1.375em;
  margin-top: 0em;
  padding-top: 0.1375em;
  padding-bottom: 0.1375em;
  margin-bottom: 0.4125em;
  font-weight: 300;
}

h3, .gamma {
  font-size: 1.3125em;
  line-height: 2.09524em;
  line-height: 1.04762em;
  margin-top: 0em;
  padding-top: 0.6875em;
  padding-bottom: 0em;
  margin-bottom: 0.4125em;
  color: #000000;
  text-transform: none;
}

h4, .delta, caption {
  font-size: 1.125em;
  line-height: 1.22222em;
}

h5, .epsilon {
  font-size: 1em;
  line-height: 1.375em;
  font-weight: 500;
}

h6, .zeta {
  font-size: 1em;
  line-height: 1.375em;
}

/**
 * $PARAGRAPHS
 */
p,
blockquote {
  margin: 0;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0.6875em;
}

p + img {
  float: left;
  margin-right: 24px;
}

/**
 * $QUOTES
 */
blockquote {
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 1.375em;
  margin-bottom: 1.375em;
  padding: 0 1.5em;
  border-style: solid;
  border-width: 0.0625em;
  padding: 1.3125em;
  border-left-style: solid;
  border-left-width: 0.625em;
  padding-left: 0.75em;
  font-style: italic;
  color: #4197b4;
}
blockquote p {
  margin: 0;
}

q {
  font-style: italic;
}

/**
 * $MARKS
 */
mark,
.marker {
  padding: 0.1em 0.5em;
  background: #b3d6e1;
  color: #FFF;
  font-size: 0.75em;
  line-height: 1.83333em;
  text-transform: capitalize;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

/**
 * $TABLES
 */
table {
  width: 100%;
  margin-bottom: 24px;
}

th {
  padding: 0.5em 1em;
  background-color: #68adc4;
  color: #FFF;
}
th a,
th a.active {
  color: #FFF;
}
th a img,
th a.active img {
  margin: 2px 3px;
}

td {
  padding: 0.5em 1em;
}

tr.odd {
  background: #e7f1f5;
}

tr.even {
  background: #f6fafb;
}

/**
 * $FORM-ITEM
 */
.form-item {
  color: #6a7076;
}
.form-item label {
  margin-bottom: 0.4em;
}
.form-item .form-select,
.form-item .form-text,
.form-item .form-textarea {
  width: 100%;
  padding: 0.4em 0.6em;
  background-color: #FFF;
  border: 1px solid #dddddd;
  color: #6a7076;
  vertical-align: middle;
  font-size: 0.8125em;
  line-height: 1.69231em;
}
.form-item .description {
  margin-top: 0.2em;
  font-style: italic;
}

.container-inline .form-select,
.container-inline .form-text,
.container-inline .form-textarea {
  width: auto;
}

select:focus,
input:focus,
textarea:focus {
  -webkit-box-shadow: 0 0 4px 1px rgba(236, 145, 96, 0.3);
  -moz-box-shadow: 0 0 4px 1px rgba(236, 145, 96, 0.3);
  box-shadow: 0 0 4px 1px rgba(236, 145, 96, 0.3);
  border: 1px solid #ec9160;
  color: #000000;
}

/**
 * $PASSWORD-INDICATOR
 */
.password-indicator {
  height: 0.8em;
  background: none;
  border: 1px solid #dddddd;
}
.password-indicator .indicator {
  background: #efa47b;
}

.password-strength-title {
  margin-bottom: 0.2em;
}

/**
 * $FIELDSETS
 */
.form-wrapper {
  margin-bottom: 24px;
}

fieldset {
  margin-left: 0;
  margin-right: 0;
  padding: 12px 24px 24px 24px;
  border-color: #dddddd;
}

legend {
  font-size: 18px;
  font-size: 1.125rem;
  padding: 0 0.8em;
  color: #6a7076;
}

.fieldset-description {
  margin-bottom: 12px;
  color: #6a7076;
  font-style: italic;
}

.vertical-tabs fieldset.vertical-tabs-pane {
  padding: 24px 24px;
}

img, media {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

/*
*	Header Layout Tweaks
*	Positioning of navigation menu ul is absolute and aligned to the bottom of .l-navigation,
*	which is positioned relatively within .l-header-right.  .l-header-right is 
*	positioned absolutely to its parent .l-container.  The height of .l-container 
*	is determined by the site logo.
*
*	Header to be positioned absolutely and overlayed on top of the banner slideshow on 
*	frontpage only.
*
*	Wrapping Element: .l-header-wrap
*	Left Container: 	.l-branding
*	Right container: .l-header-right
*/
body.front .l-header-wrap {
  position: absolute;
  top: 0;
  margin: 0 auto;
  z-index: 10;
  width: 100%;
  background: #1f4856;
  background: rgba(31, 72, 86, 0.8);
  top: 12px;
}

.l-header-wrap {
  background: #1f4856;
  background: rgba(31, 72, 86, 0.8);
}
.l-header-wrap .l-header-right {
  text-align: right;
}
.l-header-wrap .l-container {
  position: relative;
}
.l-header-wrap .l-container .l-navigation {
  position: absolute;
  bottom: 17.77778px !important;
  right: 16px;
  bottom: 17.14286px !important;
  right: 21.81818px;
}

.l-header {
  margin-top: 0.6875em;
  padding-top: 0em;
  padding-bottom: 0.6875em;
  margin-bottom: 0em;
}

.l-branding a {
  max-width: 100%;
  min-width: 100%;
}

.l-branding img {
  margin-bottom: 4px;
  padding: 0 48px;
  margin: 0;
  padding: 24px;
  padding: 24px;
}

.l-container {
  padding: 0 12px;
}

.l-constrained {
  width: 98%;
}

.l-main-wrap .l-container, .l-footer-wrap .l-container, .l-footer-strapline-wrap .l-container {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 1.375em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 2.0625em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 1.375em;
}

.l-header-wrap .l-container {
  padding-bottom: 0;
}

.l-header-second {
  display: none;
  display: block;
}

.l-footer-wrap .l-container, .l-footer-strapline-wrap .l-container {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 1.375em;
  margin-bottom: 0em;
}

.l-sidebar-first .block {
  margin-bottom: 19.2px;
}

.l-sidebar-first h2.block__title {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  font-size: 1.125em;
  line-height: 1.22222em;
  line-height: 1.375em;
  font-weight: 400;
  border-top-style: transparent;
  border-top-width: 5px;
  padding-top: 6px;
  border-bottom-style: transparent;
  border-bottom-width: 5px;
  padding-bottom: 6px;
}

.l-sidebar-first .block__content {
  padding: 0 12px;
  margin-top: 0em;
  padding-top: 0.6875em;
  padding-bottom: 0.6875em;
  margin-bottom: 0em;
}

/*
*	Footer Layout Tweaks
*	Tweaking footer layouts to allow absolute positioning of blocks so they 
*	can be aligned to the bottom edge.  The logo in .l-footer-first sets 
*	the height of .l-footer
*
*	Wrapper: .l-footer
*	Left:	.l-foooter-first
*	Right:	.l-footer-right
*/
.l-footer {
  position: relative;
}

.l-footer-second {
  position: absolute;
  bottom: 0;
}
.l-footer-second .l-region {
  position: relative;
}
.l-footer-second .l-region .block {
  position: absolute;
  bottom: 0;
}
.l-footer-second .l-region .block-social-icons {
  right: 10%;
}

/*
*	Spacing and Position States
*	State classes for position, spacing (margins & padding), display (block, 
*	inline-block, 	inline).
*
*/
.has-nopad {
  padding: 0;
}
.has-nopad .block__content {
  padding: 0;
}

.has-nomarg, .block.has-nomarg, .block.has-nopad.has-nomarg {
  margin-bottom: 0em;
}

.has-nopad.has-mobile-pad, .has-nopad.has-mobile-pad .block__content {
  padding-left: 12px;
  padding-right: 12px;
  margin-top: 0em;
  padding-top: 0.6875em;
  padding-bottom: 0.6875em;
  margin-bottom: 0em;
  padding: 0;
}

.has-nopad.has-mob-horz-pad, .has-nopad.has-mob-horz-pad .block__content {
  padding-left: 12px;
  padding-right: 12px;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  padding: 0;
}

.block.has-nopad.has-mob-pad-nomarg, .has-nopad.has-mob-pad-nomarg {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  margin-bottom: 1.375em;
}

.block.has-nopad {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 1.375em;
}

.is-inline-block, .block-secondary-menu ul.menu li a {
  display: inline-block;
}

.is-reversed {
  color: #ffffff;
}

.is-reversed a:link, .is-reversed a:visited {
  color: #ffffff;
}

body.logged-in ul.tabs {
  display: none;
  display: block;
}

.link-block {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
}

.link-inline-block {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
}

.link-red {
  background: #e2041f;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e2041f), color-stop(100%, #b00318));
  background-image: -webkit-linear-gradient(#e2041f, #b00318);
  background-image: -moz-linear-gradient(#e2041f, #b00318);
  background-image: -o-linear-gradient(#e2041f, #b00318);
  background-image: linear-gradient(#e2041f, #b00318);
}

a.link-red:hover {
  background: #b00318;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fb0523), color-stop(100%, #c9041c));
  background-image: -webkit-linear-gradient(#fb0523, #c9041c);
  background-image: -moz-linear-gradient(#fb0523, #c9041c);
  background-image: -o-linear-gradient(#fb0523, #c9041c);
  background-image: linear-gradient(#fb0523, #c9041c);
}

.rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.rounded-top {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

.button, span.edit-button a, .field-pdf-attach a, .button:visited, span.edit-button a:visited, .field-pdf-attach a:visited {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a2acab), color-stop(100%, #585858));
  background-image: -webkit-linear-gradient(#a2acab, #585858);
  background-image: -moz-linear-gradient(#a2acab, #585858);
  background-image: -o-linear-gradient(#a2acab, #585858);
  background-image: linear-gradient(#a2acab, #585858);
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  color: #ffffff;
  border: none;
}

.button:hover, span.edit-button a:hover, .field-pdf-attach a:hover {
  color: #ffffff;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #879493), color-stop(100%, #3f3f3f));
  background-image: -webkit-linear-gradient(#879493, #3f3f3f);
  background-image: -moz-linear-gradient(#879493, #3f3f3f);
  background-image: -o-linear-gradient(#879493, #3f3f3f);
  background-image: linear-gradient(#879493, #3f3f3f);
}

.button-block, .field-pdf-attach a {
  display: block;
  margin-top: 0.6875em;
  padding-top: 0.4125em;
  padding-bottom: 0.4125em;
  margin-bottom: 0.6875em;
  border-left-style: solid;
  border-left-width: 0px;
  padding-left: 22px;
  border-right-style: solid;
  border-right-width: 0px;
  padding-right: 22px;
}

.button-inline-block, span.edit-button a {
  display: inline-block;
  margin-top: 0em;
  padding-top: 0.4125em;
  padding-bottom: 0.4125em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0px;
  padding-left: 22px;
  border-right-style: solid;
  border-right-width: 0px;
  padding-right: 22px;
}

.button-inline-block-vertical-margin, span.edit-button a {
  margin-top: 0.4125em;
  padding-top: 0.4125em;
  padding-bottom: 0.4125em;
  margin-bottom: 0.4125em;
}

.button-large {
  font-size: 1.5em;
  line-height: 1.83333em;
  line-height: 0.91667em;
}

.button-small {
  font-size: 1.125em;
  line-height: 1.22222em;
  line-height: 1.22222em;
}

.button-blue {
  color: #ffffff;
  background: #68adc4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #68adc4), color-stop(100%, #4197b4));
  background-image: -webkit-linear-gradient(#68adc4, #4197b4);
  background-image: -moz-linear-gradient(#68adc4, #4197b4);
  background-image: -o-linear-gradient(#68adc4, #4197b4);
  background-image: linear-gradient(#68adc4, #4197b4);
}

.button-blue:hover {
  color: #ffffff;
  background: #4197b4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4698b3), color-stop(100%, #33788f));
  background-image: -webkit-linear-gradient(#4698b3, #33788f);
  background-image: -moz-linear-gradient(#4698b3, #33788f);
  background-image: -o-linear-gradient(#4698b3, #33788f);
  background-image: linear-gradient(#4698b3, #33788f);
}

.button-red {
  color: #ffffff;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e2041f), color-stop(100%, #b00318));
  background-image: -webkit-linear-gradient(#e2041f, #b00318);
  background-image: -moz-linear-gradient(#e2041f, #b00318);
  background-image: -o-linear-gradient(#e2041f, #b00318);
  background-image: linear-gradient(#e2041f, #b00318);
}

.button-red:hover {
  color: #ffffff;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b00318), color-stop(100%, #970315));
  background-image: -webkit-linear-gradient(#b00318, #970315);
  background-image: -moz-linear-gradient(#b00318, #970315);
  background-image: -o-linear-gradient(#b00318, #970315);
  background-image: linear-gradient(#b00318, #970315);
}

.button-light-grey, .field-pdf-attach a {
  color: #333333;
  background: #f6f6f6;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f6f6f6), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(#f6f6f6, #dddddd);
  background-image: -moz-linear-gradient(#f6f6f6, #dddddd);
  background-image: -o-linear-gradient(#f6f6f6, #dddddd);
  background-image: linear-gradient(#f6f6f6, #dddddd);
}

.button-light-grey:hover, .field-pdf-attach a:hover {
  color: #333333;
  background: #dddddd;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(100%, #d0d0d0));
  background-image: -webkit-linear-gradient(#dddddd, #d0d0d0);
  background-image: -moz-linear-gradient(#dddddd, #d0d0d0);
  background-image: -o-linear-gradient(#dddddd, #d0d0d0);
  background-image: linear-gradient(#dddddd, #d0d0d0);
}

.button-blue-halfgradient {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #56a3bd), color-stop(49%, #56a3bd), color-stop(50%, #479bb7), color-stop(100%, #479bb7));
  background-image: -webkit-linear-gradient(#56a3bd, #56a3bd 49%, #479bb7 50%, #479bb7);
  background-image: -moz-linear-gradient(#56a3bd, #56a3bd 49%, #479bb7 50%, #479bb7);
  background-image: -o-linear-gradient(#56a3bd, #56a3bd 49%, #479bb7 50%, #479bb7);
  background-image: linear-gradient(#56a3bd, #56a3bd 49%, #479bb7 50%, #479bb7);
}

.button-blue-halfgradient:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4e9fba), color-stop(49%, #4e9fba), color-stop(50%, #4595af), color-stop(100%, #4595af));
  background-image: -webkit-linear-gradient(#4e9fba, #4e9fba 49%, #4595af 50%, #4595af);
  background-image: -moz-linear-gradient(#4e9fba, #4e9fba 49%, #4595af 50%, #4595af);
  background-image: -o-linear-gradient(#4e9fba, #4e9fba 49%, #4595af 50%, #4595af);
  background-image: linear-gradient(#4e9fba, #4e9fba 49%, #4595af 50%, #4595af);
}

.button-red-halfgradient {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c9041c), color-stop(49%, #c9041c), color-stop(50%, #b50319), color-stop(100%, #b50319));
  background-image: -webkit-linear-gradient(#c9041c, #c9041c 49%, #b50319 50%, #b50319);
  background-image: -moz-linear-gradient(#c9041c, #c9041c 49%, #b50319 50%, #b50319);
  background-image: -o-linear-gradient(#c9041c, #c9041c 49%, #b50319 50%, #b50319);
  background-image: linear-gradient(#c9041c, #c9041c 49%, #b50319 50%, #b50319);
}

.button-red-halfgradient:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bf031a), color-stop(49%, #bf031a), color-stop(50%, #ab0317), color-stop(100%, #ab0317));
  background-image: -webkit-linear-gradient(#bf031a, #bf031a 49%, #ab0317 50%, #ab0317);
  background-image: -moz-linear-gradient(#bf031a, #bf031a 49%, #ab0317 50%, #ab0317);
  background-image: -o-linear-gradient(#bf031a, #bf031a 49%, #ab0317 50%, #ab0317);
  background-image: linear-gradient(#bf031a, #bf031a 49%, #ab0317 50%, #ab0317);
}

.button-grey-halfgradient, span.edit-button a {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bfbfbf), color-stop(49%, #bfbfbf), color-stop(50%, #b5b5b5), color-stop(100%, #b5b5b5));
  background-image: -webkit-linear-gradient(#bfbfbf, #bfbfbf 49%, #b5b5b5 50%, #b5b5b5);
  background-image: -moz-linear-gradient(#bfbfbf, #bfbfbf 49%, #b5b5b5 50%, #b5b5b5);
  background-image: -o-linear-gradient(#bfbfbf, #bfbfbf 49%, #b5b5b5 50%, #b5b5b5);
  background-image: linear-gradient(#bfbfbf, #bfbfbf 49%, #b5b5b5 50%, #b5b5b5);
}

.button-grey-halfgradient:hover, span.edit-button a:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b5b5b5), color-stop(49%, #b5b5b5), color-stop(50%, #ababab), color-stop(100%, #ababab));
  background-image: -webkit-linear-gradient(#b5b5b5, #b5b5b5 49%, #ababab 50%, #ababab);
  background-image: -moz-linear-gradient(#b5b5b5, #b5b5b5 49%, #ababab 50%, #ababab);
  background-image: -o-linear-gradient(#b5b5b5, #b5b5b5 49%, #ababab 50%, #ababab);
  background-image: linear-gradient(#b5b5b5, #b5b5b5 49%, #ababab 50%, #ababab);
}

.button-first-element {
  margin-top: 0;
}

.flexslider span.edit-button a {
  margin-left: 24px;
}

/*
*	Search block
*	Styling the default Drupal search block.  The submit button icon is styled in _buttons.scss
*
*	Block class: .block--search
*	Form class: .search-block-form
*/
.block--search.is-active {
  background: #265869;
}
.block--search.is-active .button-search-submit-icon:hover {
  background: #2d687c;
}

.block--search {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0.6875em;
}

.block--search, .search-form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.block--search .block__content, .search-form .block__content {
  margin-top: 0em;
  padding-top: 0.275em;
  padding-bottom: 0.275em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0.275em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.275em;
}
.block--search .search-block-form input.form-submit, .search-form .search-block-form input.form-submit {
  display: none;
}
.block--search .form-text, .search-form .form-text {
  margin-top: 0em;
  padding-top: 0.1375em;
  padding-bottom: 0.1375em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0.4125em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.4125em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.block--search .button-search-submit-icon, .search-form .button-search-submit-icon {
  display: none;
}
.block--search .button-search-submit-icon, .block--search span.search-form-toggle, .search-form .button-search-submit-icon, .search-form span.search-form-toggle {
  background: transparent;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin-top: 0em;
  padding-top: 0.1375em;
  padding-bottom: 0.275em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0.4125em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.4125em;
  font-size: 1.125em;
  line-height: 1.22222em;
  line-height: 1.22222em;
}
.block--search span.search-form-toggle:hover, .search-form span.search-form-toggle:hover {
  background: #265869;
  cursor: pointer;
}

.block--search.is-reversed .button-search-submit-icon {
  color: #ffffff;
}

.l-header-right .block--search .form-text {
  display: none;
}

/*
*	Social Icons
*	Social icons rendered via Fontawesome. This file is mainly for 
*	colour variations and link styling.
*
*	Block: .block-social-icons
*/
.block-social-icons i {
  margin-right: 7.2px;
}
.block-social-icons .icon-fb-blue {
  color: #3b5999;
}
.block-social-icons .icon-twitter-blue {
  color: #30d8f0;
}
.block-social-icons .icon-youtube-red {
  color: #fa0542;
}
.block-social-icons a {
  text-decoration: none;
}
.block-social-icons a .icon-fb-blue {
  color: #3b5999;
}
.block-social-icons a .icon-twitter-blue {
  color: #30d8f0;
}
.block-social-icons a .icon-youtube-red {
  color: #fa0542;
}
.block-social-icons a:hover .icon-fb-blue {
  color: #344e87;
}
.block-social-icons a:hover .icon-twitter-blue {
  color: #10c3dd;
}
.block-social-icons a:hover .icon-youtube-red {
  color: #c80435;
}

/*
*	Footer Blocks
*	Styling of various footer blocks within one file rather than sepearate. 
*	For positioning css see _l-footer.scsss partial in components/layout-tweaks folder.
*	For styling of .social-icons button see _social-buttons.scss partial.
*
*	Address & Company info block:  	.footer-info
*	Footer Logo:					.footer-logo
*	Footer strapline:				.footer-strapline-text
*/
.l-footer-wrap {
  text-align: center;
  text-align: left;
}

.footer-info {
  font-size: 0.8125em;
  line-height: 1.69231em;
  line-height: 1.52308em;
}

.block-footer-logo {
  margin-bottom: 1.375em;
  margin-bottom: 0em;
}

.footer-strapline-text {
  font-size: 0.6875em;
  line-height: 2em;
  line-height: 1.8em;
  text-align: center;
  text-align: left;
}

.l-footer-strapline {
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}
.l-footer-strapline .block--easy-social {
  float: none;
  float: right;
}
.l-footer-strapline .footer-strapline-text {
  display: block;
  float: none;
  float: left;
}

.footer-logos {
  border-top: 2px solid #4197b4;
}

/*
*	Titlebox
*	The titlebox strap runs along the bottom of the header. It is not 
*	displayed on the frontpage.
*
*	Container name: .l-titlebox 
*/
.l-titlebar {
  background: #b3d6e1;
}
.l-titlebar .l-container {
  padding: 0;
}

.l-titlebox {
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 1.375em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 2.0625em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 1.375em;
}
.l-titlebox h1 {
  font-size: 2.5em;
  line-height: 1.1em;
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  color: #ffffff;
}

.l-titlebox.l-has-sidebar {
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 1.375em;
  margin-bottom: 0em;
}

.l-titlebox-right {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 1.375em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 2.0625em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 1.375em;
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 1.375em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0em;
}

/*
*	Phone
*	Styling for click to call button.
*
*	Block Class: 	.block-phone
*	State Classes: 	.is-reversed .is-inline-block
*/
.l-region--navigation {
  position: relative;
}

.block-phone {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 90px;
  z-index: 100;
  display: none;
}
.block-phone .block__content a {
  display: block;
  background: transparent;
  border: none;
  margin-top: 0em;
  padding-top: 0.825em;
  padding-bottom: 0.9625em;
  margin-bottom: 0em;
  font-size: 0.9375em;
  line-height: 1.46667em;
  line-height: 1.46667em;
  text-decoration: none;
  color: #ffffff;
  border-left-style: solid;
  border-left-width: 0.13333em;
  padding-left: 0.6em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.73333em;
  border-color: #56a3bd;
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
}
.block-phone .block__content a:hover {
  text-decoration: none;
  background: #56a3bd;
}
.block-phone .block__content a.sf-expanded {
  background: transparent;
  font-weight: 300;
}

/*
*	Book Now Mobile
*	Styling for book now button in header on mobiles.
*
*	Block Class: 	.block-booknow-mobile
*	State Classes: 	.is-inline-block
*/
.block-booknow-mobile {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  display: none;
}
.block-booknow-mobile .block__content a.button-midblue {
  display: block;
  background: transparent;
  border: none;
  margin-top: 0em;
  padding-top: 0.825em;
  padding-bottom: 0.9625em;
  margin-bottom: 0em;
  font-size: 0.9375em;
  line-height: 1.46667em;
  line-height: 1.46667em;
  text-decoration: none;
  color: #ffffff;
  border-left-style: solid;
  border-left-width: 0.13333em;
  padding-left: 0.6em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.73333em;
  border-color: #56a3bd;
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
  font-weight: 300;
  text-transform: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
.block-booknow-mobile .block__content a:hover {
  text-decoration: none;
  background: #56a3bd;
}
.block-booknow-mobile .block__content a.sf-expanded {
  background: transparent;
  font-weight: 300;
}

.block--gtranslate {
  text-align: right;
  position: absolute;
  right: -10px;
  z-index: 1;
  top: 230px;
}

@media screen and (min-width: 44em) {
  .block--gtranslate {
    top: -45px !important;
  }
}
@media screen and (max-width: 925px) {
  .block--gtranslate {
    top: 128px !important;
  }
}
@media screen and (max-width: 698px) {
  .block--gtranslate {
    top: 230px !important;
  }
}
/*
*	PDF Attach
*	Styling for PDF Download button in header
*
*	Field item: 	.field-pdf-attach
*	Block Class:	.block--ds-extras-page-title-box-right
*	
*/
.field-pdf-attach a {
  color: #333333 !important;
  border: 1px solid #cccccc;
}
.field-pdf-attach .file-size, .field-pdf-attach .file-icon {
  display: none;
}

/*
*	Secondary Menu
*	Simple horizontal menu.
*
*	Block Class: .block-secondary-menu
*	UL Class: .menu
*/
.block-secondary-menu ul.menu {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.6875em;
  display: none;
  display: block;
}
.block-secondary-menu ul.menu li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}
.block-secondary-menu ul.menu:after {
  content: "";
  display: table;
  clear: both;
}
.block-secondary-menu ul.menu li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  white-space: nowrap;
  display: inline;
  float: left;
  padding-left: 4px;
  padding-right: 4px;
}
.block-secondary-menu ul.menu li:first-child, .block-secondary-menu ul.menu li.first {
  padding-left: 0;
}
.block-secondary-menu ul.menu li:last-child {
  padding-right: 0;
}
.block-secondary-menu ul.menu li.last {
  padding-right: 0;
}
.block-secondary-menu ul.menu li a {
  color: inherit;
  text-decoration: inherit;
  cursor: inherit;
  margin-top: 0em;
  padding-top: 0.275em;
  padding-bottom: 0.275em;
  margin-bottom: 0em;
  font-size: 1em;
  line-height: 1.375em;
  line-height: 0.4125em;
  text-transform: capitalize;
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
  font-weight: 300;
}
.block-secondary-menu ul.menu li a:active, .block-secondary-menu ul.menu li a:focus {
  outline: none;
}
.block-secondary-menu ul.menu li a:hover {
  color: #b3d6e1;
  text-decoration: underline;
}

/*
*	Single Level Superfish Responsive
*	A single level superfish menu. Uses the superfish module and placed as a block.
*
*	Block class: .sf-resp-singlelevel-drop
*	UL Class:	.sf-main-menu.sf-style-none
*/
.sf-resp-singlelevel-drop:after {
  content: "";
  display: table;
  clear: both;
}
.sf-resp-singlelevel-drop .block__content {
  float: right;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none a {
  display: block;
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
  font-size: 0.9375em;
  line-height: 1.46667em;
  line-height: 1.46667em;
  text-transform: uppercase;
  font-size: 1.0625em;
  line-height: 1.29412em;
  line-height: 1.29412em;
  color: #68adc4;
  text-decoration: none;
  margin-top: 0em;
  padding-top: 0.4125em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0em;
  margin-right: 24px;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none a .sf-sub-indicator {
  right: 0;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none a i {
  display: none;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0.4125em;
  line-height: 1.29412em;
  font-size: 1.0625em;
  line-height: 1.29412em;
  line-height: 1em;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none a:hover {
  color: #b3d6e1;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none a.menuparent i {
  display: inline-block;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none li.sfHover a.menuparent {
  color: #ffffff;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none li.sfHover a {
  color: #ffffff;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none li.sfHover ul {
  border-top-style: solid;
  border-top-width: 0.5em;
  padding-top: 0.05em;
  border-color: #b3d6e1;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none li.sfHover ul ul {
  border-color: #4197b4;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none li.last.sf-depth-1 a {
  margin-right: 0;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none li#menu-664-1 ul {
  right: 0 !important;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none ul {
  display: none;
  top: 2.1em;
  background: #68adc4;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0em;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none ul a {
  color: #ffffff;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 0.875em;
  line-height: 1.57143em;
  text-transform: none;
  margin-top: 0em;
  padding-top: 0.4125em;
  padding-bottom: 0.4125em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0.6875em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.6875em;
  margin-right: 0;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none ul a:hover {
  color: #ffffff;
  background: #4197b4;
}
.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none ul ul {
  top: 0;
}

.sf-resp-singlelevel-drop .sf-horizontal.sf-main-menu.sf-style-none ul {
  width: 16em !important;
}

/*
*	Superfish Smallscreen
*	Styling for superfish accordion (mobile menu).
*
*	Wrapping Div: 	.l-header-wrap
*	Parent Div:		.l-navigation
*	Block Class:	.sf-resp-singlelevel-drop
*	UL ID:			#superfish-1-accordion
*	UL Class:		.sf-menu.sf-accordion	
*/
.l-navigation {
  min-height: 50px;
  min-height: 0;
}

.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  display: block;
  position: relative;
}

.l-region--navigation {
  position: relative;
}

ul.sf-menu.sf-main-menu.sf-horizontal {
  display: none;
  display: block;
}

#superfish-1-toggle {
  width: 100%;
}

.l-header-wrap .l-container {
  padding-top: 60px;
  padding-top: 0;
}

.l-header-wrap .l-container .l-navigation {
  position: absolute;
  top: 0;
  bottom: auto;
  left: 0;
  width: 100%;
  z-index: 100;
  background: #68adc4;
  background: transparent;
  top: auto;
  bottom: 12px;
  left: auto;
}

.sf-resp-singlelevel-drop .block__content {
  float: left;
  margin-left: 0;
  width: 100%;
  float: right;
  width: auto;
}

.l-header-wrap {
  margin-top: 0em;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  margin-top: 0em;
  padding-top: 0.6875em;
  padding-bottom: 0em;
  margin-bottom: 0em;
}

/*
*	Superfish Small Screen
*	Styling for responsive superfish menu on small screens.
*
*	UL ID: 			#superfish-1-accordion
*   UL Class: 		.sf-accordion
*   Toggle button:	.sf-accordion-toggle
*/
div.sf-accordion-toggle.sf-style-none a {
  display: block;
  background: transparent;
  border: none;
  margin-top: 0em;
  padding-top: 0.825em;
  padding-bottom: 0.9625em;
  margin-bottom: 0em;
  font-size: 0.9375em;
  line-height: 1.46667em;
  line-height: 1.46667em;
  text-decoration: none;
  color: #ffffff;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0.73333em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.73333em;
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
}
div.sf-accordion-toggle.sf-style-none a:hover {
  text-decoration: none;
}
div.sf-accordion-toggle.sf-style-none a.sf-expanded {
  background: transparent;
  font-weight: 300;
}

.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none a {
  color: #ffffff;
}

.sf-menu.sf-accordion.sf-style-none {
  border-color: #b3d6e1;
  border-bottom-style: solid;
  border-bottom-width: 0.3125em;
  padding-bottom: 1.0625em;
  padding: 0;
  background: #4197b4;
}
.sf-menu.sf-accordion.sf-style-none li.first a.sf-depth-1.menuparent {
  color: #ffffff;
}
.sf-menu.sf-accordion.sf-style-none li.first a {
  color: #ffffff;
}
.sf-menu.sf-accordion.sf-style-none a {
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 1.375em;
  margin-bottom: 0em;
}
.sf-menu.sf-accordion.sf-style-none a:hover {
  background: #6fb1c7;
}
.sf-menu.sf-accordion.sf-style-none a.sf-depth-2:hover, .sf-menu.sf-accordion.sf-style-none a.sf-depth-3:hover {
  text-decoration: none;
}
.sf-menu.sf-accordion.sf-style-none li.sf-depth-1 {
  background: #68adc4;
}
.sf-menu.sf-accordion.sf-style-none li.sf-depth-1 a {
  padding-left: 12px;
}
.sf-menu.sf-accordion.sf-style-none li.sf-expanded {
  background: #56a3bd;
}
.sf-menu.sf-accordion.sf-style-none li.sf-expanded a {
  font-weight: 400;
}
.sf-menu.sf-accordion.sf-style-none li.sf-expanded li a {
  background: #4698b3;
}
.sf-menu.sf-accordion.sf-style-none li.sf-expanded li a:hover {
  background: #4e9fba;
}
.sf-menu.sf-accordion.sf-style-none li.sf-clone-parent i {
  display: none;
}
.sf-menu.sf-accordion.sf-style-none li.sf-depth-2 ul {
  border-radius: none;
}
.sf-menu.sf-accordion.sf-style-none li.sf-depth-2 ul li.first {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.sf-menu.sf-accordion.sf-style-none li.sf-depth-2 ul li {
  border-left: 4px solid #38798e;
}
.sf-menu.sf-accordion.sf-style-none li.sf-depth-2 ul li a {
  background: #428ea8;
}
.sf-menu.sf-accordion.sf-style-none li.sf-depth-2 ul li.sf-clone-parent {
  border-left: none;
}
.sf-menu.sf-accordion.sf-style-none li.sf-depth-2 ul li.sf-clone-parent a {
  background: #4595af;
}

.sf-resp-singlelevel-drop .sf-main-menu.sf-style-none a {
  margin-right: 0;
  margin-right: 5px;
  margin-right: 25px;
}

/*
*	FLEXSLIDER BANNER STYLING
*	This file provides responsive styling for a flexslider based slideshow output via views,
*	with a textbox containing Title & Subtitle fields. This textbox is wrapped in a link. 
*
*	Class type: .class-name
*	Class type:	.class-name
*/
.l-region--banner {
  position: relative;
  max-width: 1400px;
}

.l-banner {
  background: #000000;
  border-bottom-style: solid;
  border-bottom-width: 0.3125em;
  padding-bottom: -0.3125em;
  border-color: #b3d6e1;
}

.flexslider {
  border: 0;
  margin: 0;
  background: transparent;
}

body.logged-in .block--views-frontpage-banner-block, body.logged-in .view-frontpage-banner-controls {
  padding: 12px;
}

.ds-banner-wrap {
  position: relative;
}

.l-ds-banner-textbox {
  color: #ffffff;
  position: absolute;
  top: 60%;
  right: 0%;
  width: 100%;
  background: transparent;
  top: 50%;
  right: 10%;
  width: 30%;
  background: transparent;
}
.l-ds-banner-textbox a, .l-ds-banner-textbox a:visited {
  color: #ffffff;
  text-decoration: none;
  display: inline-block;
  padding: 0 12px;
  margin-top: 0em;
  padding-top: 0.275em;
  padding-bottom: 0.275em;
  margin-bottom: 0em;
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.875em;
  line-height: 0.73333em;
  font-size: 1.875em;
  line-height: 0.88em;
  font-size: 3.125em;
  line-height: 1.32em;
  line-height: 0.704em;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.9);
  cursor: default;
}
.l-ds-banner-textbox a span.ds-textbox-subtitle, .l-ds-banner-textbox a:visited span.ds-textbox-subtitle {
  display: block;
  font-size: 0.53333em;
  line-height: 1.375em;
  text-transform: none;
  font-weight: 300;
  color: #b3d6e1;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.9);
}
.l-ds-banner-textbox a span.ds-textbox-subtitle, .l-ds-banner-textbox a:visited span.ds-textbox-subtitle {
  font-size: 0.43333em;
  line-height: 1.69231em;
}
.l-ds-banner-textbox a span.ds-textbox-subtitle, .l-ds-banner-textbox a:visited span.ds-textbox-subtitle {
  font-size: 0.4em;
  line-height: 1.1em;
}
.l-ds-banner-textbox a i, .l-ds-banner-textbox a:visited i {
  font-size: .5em;
}

.ds-textbox {
  padding: 13.33333px 17.14286px;
  padding: 16px 18.46154px;
  padding: 24px 24px;
}

body.logged-in .flex-control-nav {
  bottom: 50px;
}

.flex-control-nav {
  bottom: 5%;
  z-index: 10;
  width: 100%;
  bottom: 10px;
  width: 100%;
}

.flex-control-nav.flex-control-paging a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: 2px solid #ffffff;
  width: 14px;
  height: 14px;
  background: transparent;
  opacity: 1;
}
.flex-control-nav.flex-control-paging a.flex-active {
  background: #b3d6e1;
}
.flex-control-nav.flex-control-paging a:hover {
  background: #b3d6e1;
}

/*
*	Standard Page Banner
*	Theming for flexslider banner on standard pages.
*
*	Class type: .class-name
*	Class type:	.class-name
*/
.banner-controls {
  background: #000000;
  margin: 0;
  padding: 0;
  border: 0;
  margin-bottom: 24px;
}
.banner-controls:after {
  content: "";
  display: table;
  clear: both;
}
.banner-controls li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  white-space: nowrap;
  cursor: pointer;
  margin-top: 3px;
}

.block-standardpage-banner .flexslider {
  background: #000000;
  color: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.block-standardpage-banner .flexslider .field--name-field-caption {
  margin-top: 0em;
  padding-top: 0.275em;
  padding-bottom: 0.275em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0.55em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.55em;
}
.block-standardpage-banner .flexslider .views-field-field-banner-image .content {
  position: relative;
}
.block-standardpage-banner .flexslider .views-field-field-banner-image .field--name-field-caption {
  position: absolute;
  bottom: 0;
  background: #000000;
  background: rgba(0, 0, 0, 0.5);
}

.l-prefix-wrap .l-container {
  padding-top: 28.8px;
}

a.quicklink {
  display: block;
  background: white;
  text-decoration: none;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  text-align: left;
}
a.quicklink .quicklink-title {
  display: block;
  font-family: "Rokkitt", Museo Slab, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.5em;
  line-height: 1.83333em;
  line-height: 0.73333em;
  color: #ffffff;
  background: #68adc4;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #68adc4), color-stop(100%, #4197b4));
  background-image: -webkit-linear-gradient(#68adc4, #4197b4);
  background-image: -moz-linear-gradient(#68adc4, #4197b4);
  background-image: -o-linear-gradient(#68adc4, #4197b4);
  background-image: linear-gradient(#68adc4, #4197b4);
  margin-top: 0em;
  padding-top: 0.6875em;
  padding-bottom: 0.6875em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 0.6875em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 0.6875em;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
a.quicklink .quicklink-image img {
  max-width: 100%;
  min-width: 100%;
}
a.quicklink .quicklink-text {
  display: block;
  margin-top: 0em;
  padding-top: 1.375em;
  padding-bottom: 1.375em;
  margin-bottom: 0em;
  border-left-style: solid;
  border-left-width: 0em;
  padding-left: 1.375em;
  border-right-style: solid;
  border-right-width: 0em;
  padding-right: 1.375em;
  font-size: 0.875em;
  line-height: 1.57143em;
  line-height: 1.57143em;
  color: #585858;
}

a.quicklink:hover {
  background: rgba(179, 214, 225, 0.3);
}

body.front .l-banner .l-container.l-container-overwidth {
  position: relative;
}

body.front .l-branding img {
  padding: 0 115px 0 10px;
}
body.front .tourism-logo {
  display: block;
}

.l-sidebar-first #block-block-10 {
  clear: both;
}
.l-sidebar-first .block__content:after {
  content: "";
  display: table;
  clear: both;
}
.l-sidebar-first .block__content .sidebar-images-left {
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.l-sidebar-first .block__content .sidebar-images-left img {
  max-width: 90%;
  height: auto !important;
}
.l-sidebar-first .block__content .sidebar-images-right {
  float: right;
  width: 50%;
  box-sizing: border-box;
}
.l-sidebar-first .block__content .sidebar-images-right img {
  max-width: 90%;
  height: auto !important;
  min-height: inherit;
}

.tourism-logo {
  display: none;
  position: absolute;
  background: #ffffff;
  top: 60px;
  right: 24px;
  z-index: 10;
}
.tourism-logo img {
  padding: 3px;
  padding-bottom: 5px;
  max-width: 100%;
  height: auto;
  width: 70px;
}

body.front .l-branding img {
  padding: 24px;
}

.tourism-logo {
  position: absolute;
  background: #ffffff;
  bottom: 48px;
  left: 48px;
  right: auto;
  top: auto;
}
.tourism-logo img {
  width: 100px;
  padding: 3px;
  padding-bottom: 10px;
}

.l-sidebar-first .sidebar-logos .block__content .sidebar-images-right,
.l-sidebar-first #block-block-2 .block__content .sidebar-images-right {
  clear: left;
  float: left;
  max-width: 50%;
  box-sizing: border-box;
}
.l-sidebar-first .block--block-12 .block__content > img {
  margin-top: 2em;
}
.l-sidebar-first .block--block-2 {
  margin-bottom: 0.5em;
}

.tourism-logo {
  position: absolute;
  background: #ffffff;
  bottom: 24px;
  left: 48px;
}
.tourism-logo img {
  width: 112px;
  padding: 3px;
  padding-bottom: 10px;
}

.l-sidebar-first .sidebar-logos .block__content .sidebar-images-right,
.l-sidebar-first #block-block-2 .block__content .sidebar-images-right {
  float: right;
  clear: none;
  max-width: 50%;
  box-sizing: border-box;
}

.l-content ul.links {
  margin-bottom: 15px;
}
.l-content ul.links li {
  float: right;
}
